@font-face {
  font-family: 'icomoon';
  src: url(/wp-content/themes/paragon/fonts/icomoon.eot?jd1d8q);
  src: url(/wp-content/themes/paragon/fonts/icomoon.eot?jd1d8q#iefix) format("embedded-opentype"),url(/wp-content/themes/paragon/fonts/icomoon.ttf?jd1d8q) format("truetype"),url(/wp-content/themes/paragon/fonts/icomoon.woff?jd1d8q) format("woff"),url(/wp-content/themes/paragon/fonts/icomoon.svg?jd1d8q#icomoon) format("svg");
  font-weight: 400;
  font-style: normal;
}

[class^="icon-"],[class*=" icon-"], .icon:before {
  /* use !important to prevent issues with browser extensions that change fonts */
  display: inline-block;
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  vertical-align: middle;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-cross:before {
  content: "\e912";
}

.icon-arrow-left:before {
  content: "\e911";
}

.icon-arrow-right:before {
  content: "\e910";
}

.icon-gplus-with-circle:before {
  content: "\e903";
}

.icon-instagram-with-circle:before {
  content: "\e902";
}

.icon-twitter-with-circle:before {
  content: "\e901";
}

.icon-linkedin-with-circle:before {
  content: "\e900";
}

.icon-youtube-with-circle:before {
  content: "\e904";
}

.icon-soundcloud-with-circle:before {
  content: "\e906";
  display: inline-block;
  width: 32px;
  height: 32px;
  font-size: .5em;
  border-radius: 50%;
  padding: .5em;
  color: white;
  background-color: #C5C4C4;
  vertical-align: top;
}
.icon-soundcloud-with-circle:hover:before {
  background-color: #F68B33;
}
.footer .icon-soundcloud-with-circle:before {
  width: 21px;
  height: 21px;
  font-size: .7em;
  padding: .2em;
  color: #B7B7B7;
  background-color: white;
}
.footer .icon-soundcloud-with-circle:hover:before {
  background-color: #F68B33;
}

.icon-vimeo-with-circle:before {
  content: "\e905";
}

.menu-link {
  float: right;
  font-size: 2.5em;
}

.wrap {
  position: relative;
}

.panel {
  position: fixed;
  right: -15.625em;
  /*left or right and the width of your navigation panel*/
  width: 15.625em;
  /*should match the above value*/
  background-color: #fff;
  padding: 1em;
}

.socialicons {
  padding-top: 10px;
  font-size: 2em;
}

.icon {
  font-size: 2em;
}

.logo {
  max-height: 45px;
  width: auto;
}

body,h1,h2,h3,h4,h5,h6 {
  font-family: 'Montserrat',sans-serif;
}

h1,h2,h3,h4,h5,h6 {
  text-transform: uppercase;
}

h1,h2,h3,h4,h5,h6 {
  font-weight: 700;
}

p { font-size: 1rem; }

h1.mainheading {
  font-size: 3em;
  margin-bottom: .1em;
  line-height: .85em;
}

.casestudyclose {
  position: absolute;
  top: 0;
  right: 20px;
  cursor: pointer;
  z-index: 100;
}

a.text-white:hover {
  color: #fff;
}

.buttondetail:hover {
  color: #fff;
}

@media screen and (min-width: 40em) {
  h1.mainheading {
    font-size: 5.8em;
    margin-bottom: .1em;
  }
}

a.button {
  font-size: 1em;
  padding: 1em;
  text-transform: uppercase;
}

a.buttonviewcs {
  font-size: 1em;
  padding: .5em;
  text-transform: uppercase;
  overflow: hidden;
}

a.buttonsmall {
  font-size: 1em;
  padding: .5em;
  text-transform: uppercase;
  margin: 0 !important;
}

a.button:hover {
  color: #fff;
}

.nobottommargin {
  margin-bottom: 0 !important;
}

h2.mainsubheading {
  text-transform: none;
}

h2.subheading {
  font-size: 2.25em;
}

.text-bold {
  font-weight: 700;
}

a:hover,.text-orange,a,a.homedetailsbutton:hover,a.detailsbutton:hover,ul.navfooter li a:hover,.socialicons a:hover,.contactform a:hover,.teamsocial a:hover {
  color: #f68b33;
}

.text-white,.socialiconscontact a {
  color: #fff;
}

.text-black {
  color: #000;
}

.text-purple,a.background-orange.text-white:hover,.socialiconscontact a:hover, .rollover-purple:hover {
  color: #662483;
}

.rollover-purple:hover {
  color: #662483 !important;
}

.text-lt-grey,.socialicons a {
  color: #c5c4c4;
}

.text-dk-grey,.tweets_txt,.twitter-widget a {
  color: #a2a2a2;
}

a.text-white:hover {
  color: #F88B22;
}

.background-lt-grey {
  background-color: #fafafa;
}

.background-dk-grey {
  background-color: #b7b7b7;
}

.background-orange, .wpcf7-mail-sent-ok {
  background-color: #f68b33 !important;
}

.background-white {
  background-color: #fff;
}

.background-purple, .contactform input.background-purple {
  background-color: #662483;
}

.padding {
  padding: 3.75em 0;
}

.paddingsmall {
  padding: 1.75em 0;
}

.paddingtop {
  padding-top: 3.75em;
}

.paddingbottom {
  padding-bottom: 3.75em;
}

.bigpadding {
  padding: 12em 0;
}

.heropadding {
  padding: 8em 0;
}

.heropaddingsub {
  padding: 7em 0 6em;
}

.heropaddingsubsmall {
  padding: 3.5em 0 3em;
}

.padding360 {
  padding-top: 10%;
}

.small {
  font-size: .625em;
}

#header {
  min-height: 100px;
}

.hero {
  background-size: cover;
}

.authorphotox img {
  width: 100% !important;
  height: auto !important;
  margin-bottom: 1em;
}

.author-list .name {
  font-size: 1em !important;
}

.author-list .biography {
  font-size: 0.85em;
}

.author-list strong {
  font-weight: normal !important;
}

.author-list .user {
  margin-bottom: 1em;
  overflow: hidden;
}

.author-list .photo {
  margin-right: 0.5em !important;
}

.home-carousel-prev {
  position: absolute;
  left: 0;
  top: 200px;
  height: 50px;
  width: 50px;
  float: left;
  z-index: 999;
  cursor: pointer;
}

.home-carousel-next {
  position: absolute;
  right: 0px;
  top: 200px;
  height: 50px;
  width: 50px;
  z-index: 999;
  cursor: pointer;
}

.home-carousel-next img, .home-carousel-prev img {
  width: 50px;
  height: 50px;
}

.testimonials {
  background-size: cover;
}

.testimonials .row {
  background: url(/wp-content/themes/paragon/img/testimonial_content_bg.png) repeat left top;
}

.heroh2background {
  background: url(/wp-content/themes/paragon/img/heroh2bg.png) repeat;
}

.paragon360 {
  background: #f68b33 url(/wp-content/themes/paragon/img/paragon360bg.png) repeat-y center top;
}

.paragon360wheel {
  border-radius: 400px 0 0 400px;
  -moz-border-radius: 400px 0 0 400px;
  -webkit-border-radius: 400px 0 0 400px;
}

.hcontainer {
  white-space: nowrap;
}

.hcontainer h2,.hcontainer h3 {
  display: inline-block;
}

.hcontainer h3 {
  vertical-align: top;
}

ul.clientlogos,ul.nav {
  list-style: none;
  display: inline;
}

ul.clientlogos li,ul.nav li {
  float: left;
  margin-right: ;
}

ul.navmobile,ul.navfooter {
  margin-left: 0;
}

ul.navmobile,ul.navfooter {
  list-style: none;
}

ul.navmobile li {
  padding: .75em 0;
}

ul.navmobile li a {
  color: #000;
}

ul.navfooter li a {
  color: #fff;
}

ul.nav {
  float: right;
  margin-top: 20px;
}

ul.nav li {
  margin-right: 20px;
}

ul.nav li:last-child {
  margin-right: 0;
}

ul.nav li a {
  color: #000;
}

ul.nav li a:hover, ul.nav li.active a {
  color: #f68b33;
}

.footer {
  padding-top: 1.5em;
}
.footer p {
  font-size: 1em;
}

.test-next:hover,.test-prev:hover {
  cursor: pointer;
}

.contactform label {
  color: #fff;
}

.contactform a {
  color: #fff;
}

.contactform input, .contactform textarea {
  font-size: 1em;
  padding: .25rem ;
  background-color: transparent;
  border: 1px solid #fff;
  color: #fff;
}

.contactform input.button {
  padding: .75em;
  font-weight: 700;
  font-size: 1em !important;
  border: none;
}

div.wpcf7-response-output {
  margin-left: 0em !important;
  margin-right: 0em !important;
}

.wpcf7-mail-sent-ok {
  border: none !important;
}

.contactform input.background-purple {
  background-color: #662483;
}


.contactform input:focus,.contactform textarea:focus {
  border: 1px solid #f68b33;
  background-color: transparent;
}

.bottommargin {
  margin-bottom: 2.75em;
}

.bottommarginsmall {
  margin-bottom: 1em;
}

.parallax {
  height: 350px;
}

.uppercase {
  text-transform: uppercase;
}

.rounded p {
  margin-bottom: 0 !important;
}

.rounded {
  border-radius: 10px;
  width: 100%;
  padding-top: 1.5em;
  padding-bottom: 1.5em;
  font-size: 1.125em;
  margin-top: -2px;
}

.aboutyouicon {
  margin-bottom: 2em;
}

.quote {
  font-size: 1.125em;
}

#owl-logos .item {
  margin: 20px;
  height: 80px;
  text-align: center;
}

#owl-logos .item img {
  max-width: 100%;
  max-height: 100%;
}

.owl-page.active span {
  background: #F88B22 !important;
}

.owl-page span {
  background: #b7b7b7;
}

.smalltm {
  font-size: .5em;
  vertical-align: bottom !important;
  line-height: 1.5em;
}

/*twitter widget*/
.twitter-widget ul {
  margin: 0;
  padding: 0;
}

.twitter-widget li {
  list-style: none;
  clear: both;
}

.twitter-widget li img,.twitter-widget li .tweets_txt {
  float: left;
  margin-bottom: 10px;
}

/*.twitter-widget a {
color: #5a5a5a;
}*/
  .twitter-widget li img {
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
  }

  .twitter-widget li .tweets_txt {
    /*	width: 350px;*/
    /*	margin-left: 10px;*/
  }

  .twitter-widget li .tweets_txt span {
    font-style: italic;
    display: block;
    font-size: .75em;
  }

  .teamsocial {
    font-size: 2em;
    position: absolute;
    right: .5em;
    bottom: .2em;
    z-index: 99;
  }

  .csfilter {
    cursor: pointer;
  }

  .biotile {
    padding: 1em;
    margin-bottom: 1em;
    overflow: hidden;
  }

  .biotile h3{
    margin-bottom: 0em;
    font-size: 1.5em;
  }

  .biotilesocial {
    font-size: 2em;
    float: right;
  }

  .grid figure {
    position: relative;
    float: left;
    overflow: hidden;
    /*margin: 0px;*/
    margin: 10px 1%;
    min-width: 300px;
    max-width: 560px;
    max-height: 560px;
    width: 31%;
    text-align: center;
    /*	cursor: pointer;*/
  }

  .grid figure img {
    position: relative;
    display: block;
    /*min-height: 100%;*/
    max-width: 100%;
    opacity: .8;
  }

  .grid figure figcaption {
    padding: 1em 1.5em 1em 1em;
    color: #fff;
    /*text-transform: uppercase;*/
    font-size: 1.25em;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
  }

  .grid figure figcaption::before,.grid figure figcaption::after {
    pointer-events: none;
  }

  .grid figure figcaption,.grid figure figcaption > a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

  /* Anchor will cover the whole item by default */
  /* For some effects it will show as a button */
  .grid figure figcaption > a {
    z-index: 1000;
    text-indent: 200%;
    white-space: nowrap;
    font-size: 0;
    opacity: 0;
  }

  /*.grid figure h3 {
  word-spacing: -0.15em;
  font-weight: bold;
  }

  .grid figure h3 span {
  font-weight: 800;
  }*/
  .grid figure h3,.grid figure p {
    margin: 0;
  }

  .grid figure p {
    font-size: .75em;
  }

  /*figure.effect-sarah {
  background: #42b078;
  }*/
  figure.effect-sarah img {
    max-width: none;
    width: -webkit-calc(100% + 20px);
    width: calc(100% + 20px);
    -webkit-transition: opacity 0.35s,-webkit-transform .35s;
    transition: opacity 0.35s,transform .35s;
    -webkit-transform: translate3d(-10px,0,0);
    transform: translate3d(-10px,0,0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
  }

  figure.effect-sarah:hover img {
    opacity: .25;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
  }

  figure.effect-sarah figcaption {
    text-align: left;
  }

  figure.effect-sarah h2 {
    position: relative;
    overflow: hidden;
    padding: .5em 0;
  }

  figure.effect-sarah h2::after {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 3px;
    background: #fff;
    content: '';
    -webkit-transition: -webkit-transform .35s;
    transition: transform .35s;
    -webkit-transform: translate3d(-100%,0,0);
    transform: translate3d(-100%,0,0);
  }

  figure.effect-sarah:hover h2::after {
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
  }

  figure.effect-sarah p {
    opacity: 0;
    -webkit-transition: opacity 0.35s,-webkit-transform .35s;
    transition: opacity 0.35s,transform .35s;
    -webkit-transform: translate3d(100%,0,0);
    transform: translate3d(100%,0,0);
  }

  .filter .filterimage {
    width: 45px;
    height: 45px;
    margin: 0 auto;
  }

  .filter.globe .filterimage {
    background: #fff url('/wp-content/themes/paragon/img/filter-globe-off.gif') no-repeat left top;
    background-size: cover;
  }

  .filter.globe.active .filterimage {
    background: #fff url('/wp-content/themes/paragon/img/filter-globe-on.gif') no-repeat left top;
    background-size: cover;
  }

  .filter.megaphone .filterimage {
    background: #fff url('/wp-content/themes/paragon/img/filter-megaphone-off.gif') no-repeat left top;
    background-size: cover;
  }

  .filter.megaphone.active .filterimage {
    background: #fff url('/wp-content/themes/paragon/img/filter-megaphone-on.gif') no-repeat left top;
    background-size: cover;
  }

  .filter.speech .filterimage {
    background: #fff url('/wp-content/themes/paragon/img/filter-speech-off.gif') no-repeat left top;
    background-size: cover;
  }

  .filter.speech.active .filterimage {
    background: #fff url('/wp-content/themes/paragon/img/filter-speech-on.gif') no-repeat left top;
    background-size: cover;
  }

  .filter.rocket .filterimage {
    background: #fff url('/wp-content/themes/paragon/img/filter-rocket-off.gif') no-repeat left top;
    background-size: cover;
  }

  .filter.rocket.active .filterimage {
    background: #fff url('/wp-content/themes/paragon/img/filter-rocket-on.gif') no-repeat left top;
    background-size: cover;
  }

  figure.effect-sarah:hover p {
    opacity: 1;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
  }

  .casestudytile {
    float: left;
    position: relative;
    width: 25%;
    padding-bottom: 25%;
    display: none;
  }

  .casestudytileinner {
    position: absolute;
    left: 10px;
    right: 10px;
    top: 10px;
    bottom: 10px;
    overflow: hidden;
    background-color: orange;
    padding: 1em;
  }

  /*.casestudytileinner img {
  width: 100%;
  }*/
  .helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
  }

  .casestudytileinner img {
    vertical-align: middle;
    max-height: 66%;
    max-width: 66%;
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
  }

  .opacitylayer {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: url(/wp-content/themes/paragon/img/cstileopacity.png) repeat;
    opacity: 0;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
  }

  .opacitylayer:hover {
    opacity: 1;
  }

  /*.casestudytileinner:hover {
  opacity: 0.2;
  }*/
  .casestudywrapper {
    position: relative;
  }

  .casestudyfull {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    z-index: 99;
    padding: 2em 3em;
    display: none;
  }

  .casestudyfull strong, .fullCSmobile strong {
    color: #662483;
  }

  .casestudylogo {
    margin-bottom: 2em;
  }

  .casestudycontent {
    /*	visibility: hidden;*/
    display: none;
    margin: 10px;
    overflow: hidden;
    position: relative;
  }

  .casestudytileinner {
    cursor: pointer;
  }

  .hidelastpmargin p:last-child {
    margin-bottom: 0 !;
  }

  .newsbox {
    width: 100%;
    height: 0;
    padding-bottom: 100%;
  }

  .newstitle {
    padding: 1em;
    position: absolute;
    bottom: 0;
    width: 100%;
  }

  .newsrow {
    margin-bottom: 1em;
  }

  .google-maps {
    position: relative;
    /*padding-bottom: 20%;*/
    height: 325px;
    /*height: 0;*/
    overflow: hidden;
    margin-bottom: 1em;
  }
  .google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
  }

  .map-uk-title, .map-us-title {
    cursor: pointer;
  }


  .entry {
    border-bottom: 1px solid #a2a2a2;
  }

  div.entry img {
    max-width: 100%;
    height: auto;
  }

  div.entry .wp-caption {
    max-width: 100% !important;
  }

  .authormeta {
    font-size: .75em;
  }

  .entry h2,.entry h3,.entry h4,.entry h5 {
    color: #f68b33;
  }

  h4.sharetitle {
    font-size: 1em;
    padding: .75em;
  }

  .buttondetail {
    text-align: center;
    color: #fff;
  }

  h5.sidebarheader {
    font-size: 1em;
    border-bottom: 1px solid #662483;
    padding-bottom: .4em;
  }

  .widget ul {
    margin-left: 0;
    margin-bottom: 3em;
  }

  .widget ul li {
    list-style: none;
  }

  .tilerow {
    overflow: hidden;
  }

  .hidden {
    display: none;
    visibility: hidden;
    height: 1px;
    width: 1px;
  }

  .blogdate {
    padding: .5em .75em;
    margin-bottom: 1em;
    float: left;
  }

  .widget_archive label {
    display: none;
    visibility: hidden;
  }

  .widget_archive select {
    margin-bottom: 3em;
  }

  .blogimage {
    margin-bottom: 1em;
  }

  .blogimage img {
    max-width: 100%;
    height: auto;
  }

  .homenewsbox {
    width: 50%;
    float: left;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    position: relative;
  }

  .form-container {
    width: 32%;
    margin-right:1em;
    float: left;
  }

  @media only screen and (max-width : 480px) {
    /* Smartphone view: 1 tile */
    .casestudytile {
      width: 100%;
      padding-bottom: 100%;
    }

    .google-maps {
      padding-bottom: 50%;
    }

    .form-container {
      width: 100%;
      margin-right:1em;
      float:left;
    }

    .homenewsbox {
      width: 100%;
      float: left;
    }

    .teamsocial {
      right: 1.5em;
    }

    .csfilterone, .csfiltertwo {
      margin-bottom: 1em;
    }

    h1.mainheading {
      font-size: 2em;
      margin-bottom: 1em;
    }

    h2.mainsubheading {
      font-size: 1.5em;
    }

    h2.subheading {
      font-size: 2em;
    }

    .bigpadding {
      padding: 10em 0em 10em 0em;
    }

    .home-carousel-next, .home-carousel-prev {
      width: 20px;
      height: 20px;
    }

    .home-carousel-next img, .home-carousel-prev img {
      width: 20px;
      height: 20px;
    }

    .home-carousel-next {
      right: 0px;
    }

  }

  @media only screen and (max-width : 320px) {
    /* small phones */
    h2.subheading {
      font-size: 1.75em;
    }
  }

  @media only screen and (max-width : 650px) and (min-width : 481px) {
    /* Tablet view: 2 tiles */
    .casestudytile {
      width: 50%;
      padding-bottom: 50%;
    }

    .grid figure {
      width: 48%;
    }
  }

  @media only screen and (max-width : 1050px) and (min-width : 651px) {
    /* Small desktop / ipad view: 3 tiles */
    .grid figure {
      width: 48%;
    }

    .wheelwrapper {
      padding: 0;
    }
  }

  .wheelwrapper {
    background: url(/wp-content/themes/paragon/img/wheel-bg.gif) no-repeat center center;
    background-size: cover;
  }

  .wheelcontainer {
    background-size: cover;
    height: 741px;
    width: 701px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
  }

  .wheelcontent,.centrecontent {
    height: 100%;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
  }

  .centrecontent {
    z-index: 99;
    /*	width: 300px;
    background-color: red;*/
  padding: 0 195px 0 210px;
  margin: 0 auto;
}

.showwheel {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.thewheel {
  margin: 1em 0;
}

.whatwedoicon {
  max-width: 110px;
  height: auto;
  margin-bottom: 1.5em;
}

.wedoicon {
  margin-bottom: 2em;
}

.wedoheading {
  width: 100%;
  text-align: center;
  padding: .75em;
  margin-bottom: 2em;
  font-size: 1.25em;
}

.client-news p {
  margin-bottom: 0;
}

div.wpcf7-response-output {
  float:left;
  margin:0em 0em 1em 0em;
  padding:0;
}

#searchform .sidebarheader {
  display: none;
  visibility: hidden;
}

.news-social .essb_links {
  margin: 0 !important;
  float: right;
}

.news-social .essb_links .essb_totalcount {
  padding: 0 !important;
}

.next-posts .prev-posts {
  display: inline-block;
}

.next-posts {
  float: left;
}

.prev-posts {
  float: right;
}
